Skip site navigation (1) Skip section navigation (2)

Postgres + NT

From: "Jim Rota" <jrota(at)albertaventure(dot)com>
To: <pgsql-cygwin(at)postgresql(dot)org>
Subject: Postgres + NT
Date: 2004-08-30 21:53:27
Message-ID: 018a01c48edb$cb68c6c0$8e01a8c0@SPOCK (view raw or flat)
Thread:
Lists: pgsql-cygwin
We hired a Postgres developer to build us an application and now want to put it on our production server which uses NT...

The Postgres website says version 8.0 can run on NT but may have some bugs...

The question is:  Do earlier versions of Postgres run on NT and are they stable?

Thx,

Jim

Responses

pgsql-cygwin by date

Next:From: Peter EisentrautDate: 2004-08-30 22:27:42
Subject: Re: Postgres + NT
Previous:From: Peter EisentrautDate: 2004-08-30 21:09:57
Subject: Re: [PATCHES] 8.0.0b1: configure.in cygipc

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group